@charset "utf-8";
/* CSS Document */

#contents_main .column.spBox:before {
	padding-top : 0;
	margin-top: 0;
	}
#contents_main .column.c_whatnew,
#contents_main .column.c_whatnew::before {
		padding-top : 0;
		margin-top: 0;
	}


/* スライドビジュアル 
:::::::::::::::::::::::::::::::::::::::::::::*/
#contents_area .slide_main .slide {
	width: 100%;
	float: none;
	}
.swiper-container {
	width: 100%;
	height: 300px;
	margin-left: auto;
	margin-right: auto;
	}
.swiper-slide {
	background-size: cover;
	background-position: center;
	}
.s_visual-top {
	height: 81%;
	width: 100%;
	}
.s_visual-thumbs {
	height: 20%;
	box-sizing: border-box;
	padding: 10px 0;
	margin-top: 8px !important;
	}
.s_visual-thumbs .swiper-slide {
	height: 100%;
	opacity: 0.4;
	}
.s_visual-thumbs .swiper-slide-active {
	opacity: 1;
	}

/* 製品特徴
-------------------------------------------- */
#contents_area .slide_main .products_info02 {
	width: 100%;
	float: none;
	margin-top: 30px;
	margin-bottom: 40px;
	}
#contents_area .slide_main .products_info02 h2 {
	background: #fff;
	font-size: 18px;
	padding-bottom: 5px;
	margin-bottom: 0;
	}
#contents_area .slide_main .products_info02 ul {
	letter-spacing: -.4em;
	display:-webkit-box;
	display:-moz-box;
	display:-webkit-flexbox;
	display:-moz-flexbox;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:-moz-flex;
	display:flex;
	-webkit-box-direction:normal;
	-moz-box-direction:normal;
	box-direction:normal;
	-webkit-box-orient:horizontal;
	-moz-box-orient:horizontal;
	box-orient:horizontal;
	-ms-flex-direction:row;
	-webkit-flex-direction:row;
	-moz-flex-direction:row;
	flex-direction:row;
	-moz-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-left: -1%;
	}
#contents_area .slide_main .products_info02 ul li {
	border-top: none;
	letter-spacing: normal;
	margin: 0 0 6px 1%;
	width: 100%;
    max-width: 23.99%;
	border: 1px #ccc solid;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	box-sizing: border-box;
	border: none;
	padding: 0;
	line-height: 1.3em;
	}
#contents_area .slide_main .products_info02 ul li sup {
	line-height: 1em;
	}
#contents_area .slide_main .products_info02 ul li i {
	margin-right: 8px;
	}
#contents_area .slide_main .products_info02 ul li a {
	display: block;
    border: 1px solid #ccc;
    padding: 10px 12px;
    border-radius: 4px;
    background-color: #f0f0f0;
	color: #000;
	}
#contents_area .slide_main .products_info02 ul li a:hover {
	background: #d61518;
	text-decoration: none;
	color: #fff;
	}
#contents_area .slide_main .products_info02 ul li.sub {}
#contents_area .slide_main .products_info02 ul li.sub a {
	display: block;
    border: none;
    border-radius: 0;
    background-color: inherit;
	color: #d61518;
	padding-left: 0;
	}
#contents_area .slide_main .products_info ul li.sub a:hover {
	color: #999;
	}



/* 走行動画直張り
:::::::::::::::::::::::::::::::::::::::::::::*/
.movieBox {
	text-align:center;
	margin: 0 0 20px 0;
	}
.movieBox div {
	padding: 0;
	max-width: 720px;
	margin: 0 auto;
	}
.movieBox .video {
	position: relative;
	padding-bottom: 57%;
	height: 0;
	overflow: hidden;
	}
.movieBox .video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	}
.movieBox div iframe {
	border: #eee solid 6px;
	}
#contents_main .movieBox ul {
	text-align: left;
	margin-bottom: 0;
	}




/*	980px Breakpoint
:::::::::::::::::::::::::::::::::::::::::::::::::::::*/
@media handheld, only screen and (max-width:980px) {
#contents_area .slide_main .products_info02 ul li {
    max-width: 32.33%;
	}
}

/*	768px Breakpoint
:::::::::::::::::::::::::::::::::::::::::::::::::::::*/
@media handheld, only screen and (max-width:768px) {
#contents_area .slide_main .products_info02 ul li {
    max-width: 49%;
	}
}











/* SPボックス
------------------------- */
#contents_main .spBox .inner {
    border: 4px #ddd solid;
    padding: 18px;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
	}
#contents_main .spBox .inner h5 {
    font-size: 19px;
    margin: 0 0 10px 0;
	color: #990000;
	}
#contents_main .spBox .inner p {
    margin: 0 0 0 0;
	font-size: 13px;
	}
#contents_main .spBox .inner p.sup {
	font-size: 87%;
	}
#contents_main .spBox .inner img.right {
    margin: 0 0 0 20px;
	}


/*	768px Breakpoint
:::::::::::::::::::::::::::::::::::::::::::::::::::::*/
@media handheld, only screen and (max-width:768px) {
#contents_main .spBox .inner {
    padding: 15px;
	}
#contents_main .spBox .inner h5 {
    font-size: 18px;
    margin: 0 0 10px 0;
	}
#contents_main .spBox .inner p {
    margin: 0;
	}
}

/*	468px Breakpoint
:::::::::::::::::::::::::::::::::::::::::::::::::::::*/
@media handheld, only screen and (max-width:468px) {
#contents_main .spBox .inner img.right {
    display: none;
	}
}